## iperf 2.0.4-1maemo5-0.2

=== debian/changelog ===
iperf (2.0.4-1maemo5-0.2) freemantle; urgency=low
  First maemo5 package.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 19:36:00 +0000

iperf (2.0.4-1) unstable; urgency=low

  * New upstream version. (closes: #480000)
  * Deleted performance problem patch, it is now fixed upstream.
  * Deleted debian specific manpage, the package has one now. Fix several
    hyphen-used-as-minus-sign in the new manpage. Add lintian overrides as
    it still thinks there are hyphens used as minus sign but there are not.
  * Fix bw-header being printed each time.
  * The following bugs are also fixed now: (closes: #356448, #400662, #353037)

 -- Roberto Lumbreras <rover@debian.org>  Thu, 08 May 2008 00:45:51 +0200

iperf (2.0.2-4) unstable; urgency=low

  * Reverted patch to fix bug #431366; added proper patch for performance
    problem with kernels using CFS (>= 2.6.23) (closes: #444277).
  * debian/rules: using simple-patchsys from cdbs.
  * Standards 3.7.3 (no changes).
  * doc-base: changed section to Network/Monitoring section.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 18 Mar 2008 09:12:52 +0100

iperf (2.0.2-3) unstable; urgency=low

  * Added patch to fix poor performance with >= 2.6.21 kernels
   (closes: #431666).
  * Fix -t: cast to max_size_t instead of int (closes: #346099).
    Updated auto-makefiles and autoconf.
  * debian/rules: now using cdbs.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 17 Jul 2007 15:16:00 +0200

iperf (2.0.2-2) unstable; urgency=low

  * Add PTHREAD_LIBS to iperf_LDADD and regenerate configure, hopefully
    will fix #314383: FTBFS on hurd-i386.
  * Updated standards (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Fri, 12 May 2006 16:49:36 +0200

iperf (2.0.2-1) unstable; urgency=low

  * New upstream version (closes: #312300).

 -- Roberto Lumbreras <rover@debian.org>  Tue, 07 Jun 2005 16:42:55 +0200

iperf (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 04 Feb 2005 02:38:36 +0100

iperf (1.7.0-1) unstable; urgency=low

  * New upstream version.
  * Use config.sub and config.guess symlinks from autotools-dev
    (closes: #190015, #189673).
  * Changed short description (closes: #188476).

 -- Roberto Lumbreras <rover@debian.org>  Tue, 22 Apr 2003 01:48:12 +0200

iperf (1.6.5-1) unstable; urgency=low

  * Initial Release (closes: #186418).
  * Do not include getopt functions in libdast (they are provided by libc6).
  * Send --help and --version outputs to stdout and exit success, to make
    help2man happy (GNU standards, see bug #138752).

 -- Roberto Lumbreras <rover@debian.org>  Fri, 28 Mar 2003 19:07:09 +0100
