## iperf 2.0.5

=== debian/changelog ===
iperf (2.0.5-3) unstable; urgency=low

  * ACK NMU.
  * Fix improper check for IPv6 family when sending multicast
    (Closes: #674288).
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 24 May 2012 19:00:01 +0200

iperf (2.0.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS -Werror=format-security (Closes: #643408) 

 -- Simon Paillard <spaillard@debian.org>  Tue, 15 Nov 2011 19:42:14 +0100

iperf (2.0.5-2) unstable; urgency=low

  * Fix server mode exiting after TCP bidirectional test.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 08 Jan 2011 21:24:28 +0100

iperf (2.0.5-1) unstable; urgency=low

  * New upstream version.
  * Updated standards.
  * Deleted patches merged by upstream:
    000-Iperf_Fix-CPU-Usage.diff
    004-svn-r43-ro.patch
    006-iperf-die-on-connect-fail.patch
  * Dropped probably unnecesary patches:
    008-numofreport.patch
    009-delayloop.patch
  * Fix 'recieve' spelling-error-in-binary (lintian).

 -- Roberto Lumbreras <rover@debian.org>  Sun, 26 Dec 2010 16:29:07 +0100

iperf (2.0.4-5) unstable; urgency=low

  * Fix deadlock while acting as server with multiple clients (thanks Kirby
  Zhou). Add patches: 007-iperf-reporter-deadlock, 008-numofreport,
  009-delayloop, modify 004-svn-r43.patch deleting the nanonsleep() bits.
  (Closes: #533592)

 -- Roberto Lumbreras <rover@debian.org>  Mon, 06 Jul 2009 12:32:03 +0200

iperf (2.0.4-4) unstable; urgency=low

  * Die instead of warn on bind/connect fatal errors (thanks to Deny IP Any
    Any). (closes: #517239, #518033)
  * Add missing comma after ${shlibs:Depends} in the control file. Add
    Homepage in control file. (thanks to lintian).

 -- Roberto Lumbreras <rover@debian.org>  Wed, 04 Mar 2009 12:46:12 +0100

iperf (2.0.4-3) unstable; urgency=low

  * Merged in svn r43 including the following changes:
     - print report headers only once
       ==> drop debian/patches/002-*.patch doing the same.
     - replace costly gettimeofday() with nanosleep()
       ==> should lower the CPU usage in UDP mode.
  * Re-added the Ingo Molnar patch changing thread_rest for Condition_Wait.
  * With these two patches the 100% cpu usage in UDP mode is fixed.
    (closes: #496865)

 -- Roberto Lumbreras <rover@debian.org>  Thu, 28 Aug 2008 16:17:46 +0200

iperf (2.0.4-2) unstable; urgency=low

  * Updated standards. Set debhelper compatibility level to 7.
  * iperf.1: fix minus/hyphen issues.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 21 Aug 2008 00:38:16 +0200
