=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), autotools-dev, patchutils
-Standards-Version: 3.7.3
+Build-Depends: cdbs, debhelper (>= 7), autotools-dev, patchutils
+Standards-Version: 3.9.3
+Homepage: http://iperf.sourceforge.net/
 
 Package: iperf
 Architecture: any
-Depends: ${shlibs:Depends} ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Internet Protocol bandwidth measuring tool
  Iperf is a modern alternative for measuring TCP and UDP bandwidth performance,
  allowing the tuning of various parameters and characteristics.
