## iperf 2.0.5%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: iperf
 Section: net
 Priority: optional
-Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), autotools-dev, patchutils
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), autotools-dev, patchutils
+Standards-Version: 3.9.5
 Homepage: http://iperf.sourceforge.net/
 
 Package: iperf
