## iperf 2.0.5+dfsg1

=== debian/changelog ===
iperf (2.0.5+dfsg1-2) unstable; urgency=low

  * Fix hardening building.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 15 Jul 2014 08:29:54 +0200

iperf (2.0.5+dfsg1-1) unstable; urgency=low

  * Repackaged tarball to delete */service.[ch] (unused) files with
    restrictive copyright.
  * Machine readable debian/copyright.
  * Updated standards.
  * Fix 100% CPU consumption bug in daemon mode.
  * Set traffic class for IPv6.

 -- Roberto Lumbreras <rover@debian.org>  Sun, 13 Jul 2014 23:56:57 +0200
