=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iperf
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
+Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), autotools-dev, patchutils
 Standards-Version: 3.9.5
 Homepage: http://iperf.sourceforge.net/
