=== debian/watch ===
version=3
opts="uversionmangle=s/b\d$//,dversionmangle=s/\+dfsg\d*$//" \
    http://sf.net/iperf/iperf-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
