## iperf 2.0.9+dfsg1

=== debian/changelog ===
iperf (2.0.9+dfsg1-1) unstable; urgency=low

  * New upstream version, including fix for FTBFS with gcc 6. (Closes: #831180)
  * Updated standards.
  * Updated homepage and watch file.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 15 Jul 2016 13:05:06 +0200
