=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), autotools-dev, patchutils
-Standards-Version: 3.9.5
-Homepage: http://iperf.sourceforge.net/
+Standards-Version: 3.9.8
+Homepage: https://sourceforge.net/projects/iperf2/
 
 Package: iperf
 Architecture: any
