## iperf 2.0.10+dfsg1

=== debian/changelog ===
iperf (2.0.10+dfsg1-1ubuntu0.18.04.2) bionic; urgency=medium

  * Add backlog_increase.patch to fix hangs and connection resets
    with high thread count. LP: #1832399.
  * Add signal_bug.patch to fix issue with the server not exiting
    via SIGINT. LP: #1832401.

 -- dann frazier <dann.frazier@canonical.com>  Mon, 17 Jun 2019 13:16:49 -0600

iperf (2.0.10+dfsg1-1ubuntu0.18.04.1) bionic; urgency=medium

  * fix for: iperf2 long time run on 40Gb/s NIC crashes (LP: #1771283)

 -- Manoj Iyer <manoj.iyer@canonical.com>  Tue, 05 Jun 2018 11:48:25 -0500

iperf (2.0.10+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * Fixed homepage in copyright file.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 17 Aug 2017 17:08:16 +0200
