=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: iperf
 Section: net
 Priority: optional
-Maintainer: Roberto Lumbreras <rover@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), autotools-dev, patchutils
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://sourceforge.net/projects/iperf2/
 
 Package: iperf
