## iperf 2.0.12+dfsg1

=== debian/changelog ===
iperf (2.0.12+dfsg1-2) unstable; urgency=low

  * Fix compilation on kfreebsd-amd64.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 13 Jul 2018 08:48:41 +0200

iperf (2.0.12+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 12 Jul 2018 21:18:53 +0200
