=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: iperf
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), autotools-dev, patchutils
-Standards-Version: 4.0.0
+Maintainer: Roberto Lumbreras <rover@debian.org>
+Build-Depends: cdbs, debhelper (>= 10), patchutils
+Standards-Version: 4.1.5
 Homepage: https://sourceforge.net/projects/iperf2/
 
 Package: iperf
