=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/dpkg/buildflags.mk
-
