## iperf 2.0.13+dfsg1

=== debian/changelog ===
iperf (2.0.13+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:24 +0100

iperf (2.0.13+dfsg1-1) unstable; urgency=low

  * New upstream version. (Closes: #930386, #930390)
  * Updated standards.
  * Use upstream fix for compilation on kfreebsd-amd64.
  * Use only debhelper, compat 11.
  * Fix building without -g flag.
  * Updated debian/copyright.

 -- Roberto Lumbreras <rover@debian.org>  Sat, 15 Jun 2019 23:18:33 +0200
