=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Roberto Lumbreras <rover@debian.org>
-Build-Depends: cdbs, debhelper (>= 10), patchutils
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.3.0
 Homepage: https://sourceforge.net/projects/iperf2/
 
 Package: iperf
