## iperf 2.1.2+dfsg1

=== debian/changelog ===
iperf (2.1.2+dfsg1-1) unstable; urgency=low

  * New upstream version. (Closes: #983201)
  * Updated standards.
  * Add ufw profile. (Closes: #990045)
  * Old bugs fixed by this / previous versions:
    (Closes: #776282, #760590, #759225, #965974, #687424, #267592)

 -- Roberto Lumbreras <rover@debian.org>  Sat, 26 Jun 2021 13:06:35 +0200
