## iperf 2.2.0+dfsg

=== debian/changelog ===
iperf (2.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated standards.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 27 May 2024 16:50:00 +0200
