## iperf 2.2.1+dfsg

=== debian/changelog ===
iperf (2.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Roberto Lumbreras <rover@debian.org>  Fri, 27 Dec 2024 13:59:56 +0100
