=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 	dh_auto_configure -- --enable-fastsampling
 %:
 	dh $@
+override_dh_auto_test:
